* {margin:0;padding:0;border:0}
body {text-align:center;font-family:Arial, Helvetica, sans-serif;background:#7b8ba0 url(../img/herringbone.gif) repeat-y center top;margin:40px 0 80px;
	color:#333}
#top-anchor {position:absolute;height:0;top:0; /* otherwise the return-to-top links return to the top of the virtual page, not the top of the herringbone background */}
.sheet-of-paper {position:relative;text-align:left;width:690px;margin:0 auto;background:white url(../img/page-690.gif) repeat-y}
.paper-top-shadow {height:19px;background:url(../img/page-top-690.gif)}
#header {position:absolute;top:10px;left:15px;width:660px}
#behind-header-photo {background:#bec6dc;width:660px;height:129px;margin:5px 0 0}
p {font-size:12px;line-height:21px;margin:0 0 0 28px;padding:8px 0 0}
#behind-header-photo p {font-size:16px;font-weight:bold;text-align:center;color:#e9eaf8;padding:62px 0 0}
.hos { /* hidden off-screen */ position:absolute;left:-999px;top:-999px;width:30px;line-height:1px}
#behind-header-photo h2 {font-size:20px;line-height:20px;color:#004891;margin:0 0 0 41px;padding:20px 0 0 0}
	#behind-header-photo h2 span {font-size:16px;}
#header-photo {position:absolute;top:0;width:660px;height:134px}
#tagline-graphic-op7-print {position:absolute;height:1px;}
#tagline-border-print {display:none}
#tagline {position:absolute;top:134px;width:660px;height:24px;background:#e0e0e0;margin:5px 0 0}
#tagline h3 {font-size:14px;line-height:16px;font-weight:normal;color:#b4003c;margin:0 0 0 43px;padding:4px 0 0 0}
#content {font-size:12px;line-height:21px;color:#333;margin:167px 100px 0 60px}
a:link {text-decoration:none;color:#004182;border-bottom:1px solid #05a}
a:visited {text-decoration:none;color:#006e6e;border-bottom:1px solid #008c8c;background:white}
a:hover, a:visited:hover {color:#b4003c;border-bottom:1px solid #b4003c;background:#f0f0f0;}
#site-menu-spacer {float:right;width:75px;height:135px}
h1 {font-size:18px;line-height:26px;color:#004891}
h2 {font-size:14px;line-height:14px;color:#004182;padding:16px 0 4px}
h3 {font-size:13px;line-height:21px;padding:9px 0 0;margin:0 0 -8px 28px}
.meta-top, .meta-top p {font-size:11px;line-height:16px;color:#828282;padding:9px 0 0}
.meta-top p {padding:0}
.text-spacer {height:8px;line-height:8px}
.l { /* link divs - width is needed for IE5 */ position:relative;margin:0 0 0 43px;width:409px}
    .l a, .l a:link, .l a:visited, .l a:hover, .l a:visited:hover {border:none}
#site-menu { /* site-menu positioning */ position:absolute; /* needed for IE5 */
	left:554px;top:188px; /* IE6, IE5.5 */
	}html>body #site-menu{
	left:586px; /* Op6 */
    }head:first-child+body #site-menu{
	left:554px;top:189px; /* IE7, Gecko and Op7+ */
	}
.sm1, .sm2{ /* site-menu link divs unindented/indented */ line-height:18px;color:#898989;width:140px;}
    .sm1{margin:0}
    .sm2{margin:0 0 0 15px}
.da { /* down arrow divs */ }
    .da a:link, .da a:visited {color:#004182}
    .da a:hover, .da a:visited:hover {color:#b4003c}
.an { /* annotated divs */ margin:9px 0 0 43px;width:485px}
.ralc, .dalc, .smalc{ /* right-arrow/down-arrow/site-menu-arrow link containers */ position:absolute;text-align:right;width:12px;
    display:none/**/; /* IE5 */
    d\isplay:inline; /* All except IE5 and IE5.5 */
    }
    .ralc{line-height:15px;left:-13px;top:3px}
    .dalc{line-height:15px;left:-14px;top:4px}
    .smalc{line-height:12px;left:-13px;top:2px}
.ras {width:9px;height:9px;background:url('../img/right-arrows-screen.gif')}
    a:visited .ras{background-position:-9px}
    a:hover .ras, a:visited:hover .ras{background-position:-18px}
.das {width:9px;height:9px;background:url('../img/down-arrows-screen.gif')}
    a:hover .das, a:visited:hover .das{background-position:-9px}
.bt21, .bt18 { /* bracket (left and right) in 21px/18px line-height */display:inline;position:absolute;text-align:right;font-size:14px;top:0; /* needed Op6 */width:12px;left:-16px}
    .bt21 {line-height:20px;}
    .bt18 {line-height:17px;}
.racs, .racp, .dacs, .dacp, .smacs {/* right-arrow/down-arrow/site-menu-arrow containers screen/print */display:inline;position:absolute;text-align:right;width:13px;}
    .racs, .racp {line-height:15px;left:-14px;top:3px}
    .dacs, .dacp {line-height:15px;left:-15px;top:4px;}
    .smacs {line-height:12px;left:-14px;top:2px;}
.ap { /* arrow print */ height:8px;width:8px} 
.tahd { /* text-arrow head down */ display:inline;position:absolute;font-size:11px;line-height:20px;left:-12px;top:0}
.tabd { /* text-arrow base down */ display:inline;position:absolute;font-size:10px;line-height:21px;left:-12px;top:-3px}
.anchor-up-arw {position:relative;top:0;height:9px;line-height:9px;margin:0 0 -9px}html*.anchor-up-arw:not(:empty){font-size:1px/* NN6.2 */}
a .uas, a:link .uas, a:visited .uas {position:absolute;left:530px;top:-15px;height:11px;width:9px;background:url('../img/up-arrows-screen.gif') 0 0 no-repeat;}
    a:hover .uas, a:visited:hover .uas {background-position:-9px 0;}
.tabu, .tahu { /* text-arrow base/head up */ position:absolute;left:532px;cursor:hand;}
    .tabu {font-size:10px;line-height:16px;top:-15px;}
    .tahu {font-size:16px;line-height:21px;top:-16px;}
.bulleted-ce {position:relative;font-size:12px;line-height:21px;margin:0 0 0 39px;padding:0;width:475px;}
.bullet-ce {position:absolute;top:1px;font-size:15px;line-height:19px;text-align:right;color:#333;width:11px;left:-12px}
.hide-old-gecko {
	display:inline; /* overwrites display:none in old-browsers-ce.css */
	}html*.hide-old-gecko:not(:empty) {
	display:none; /* NN6.2 */
	}
html>body .hide-op6{
    display:none; /* for Op6 */
    }head:first-child+body .hide-op6{
    display:inline; /* for IE7, Ff1.5, NN7.2, NN6.2, Op9, Op8.5 and Op7.5 */
    }
.no-wrap {white-space:nowrap;}
#meta-bottom {font-size:11px;line-height:16px;color:#828282;margin:0 0 0 3px;padding:25px 0 0;}
.paper-bottom-shadow {height:19px;background:transparent url(../img/page-bottom-690.gif) no-repeat;}

.first {padding:11px 0 0}
.drop-cap {
    float:left;
    font-family:"Bookman Old Style", "Times New Roman", Times;
    color:#4172a8;
    font-size:42px;
    line-height:40px;
    position:relative;
    left:-1px;
    }
.dc-a {margin:2px 4px 0 -1px;position:static}
.dc-b {margin:1px 1px 0 -1px;font-size:44px}
.dc-c, .dc-o {margin:1px 0 0 -1px;font-size:44px;left:-2px}
.dc-d, .dc-s, .dc-u {margin:1px 0 0 -1px;font-size:44px}
.dc-e, .dc-g, .dc-h, .dc-i, .dc-m, .dc-n {margin:2px 0 0 -1px}
.dc-f, .dc-k , .dc-l, .dc-p, .dc-r {margin:2px 2px 0 -1px}
.dc-j {margin:1px 1px 0 1px;font-size:44px}
.dc-q {margin:-1px 0 0 -1px;left:-2px;line-height:41px;}
.dc-t {margin:2px 2px 0 0;position:static}
.dc-v, .dc-w, .dc-x, .dc-y, .dc-z {margin:2px 2px 0 -1px;position:static}
.bullet-in-article {position:relative;width:500px;font-size:12px;margin:0 0 0 41px}
.graphic-bullet {position:absolute;top:-3px;left:-12px;width:12px;font-size:18px;text-align:right}